/*
 * $Id: Interceptor.java,v 1.1 2006/04/11 16:14:32 sugimotokenichi Exp $
 * Copyright (C) 2006 SUGIMOTO Ken-ichi
 * 作成日: 2006/03/06
 */
package feat2;

import feat2.impl.Command;

/**
 * インターセプタのインターフェイス。
 * @author SUGIMOTO Ken-ichi
 */
public interface Interceptor {

    public void before(Command command, CommandContext ctx);

    public void after(Command command, CommandContext ctx);

}
